    Convert a data set into an image structure.

pack_image(id=None)
id - int or str, optional

PARAMETERS

The parameter for this function is:

Parameter
Definition
id
The data set to use. If not given then the default identifier is used, as returned by `get_default_id` .

The return value from this function is:

The return value depends on the I/O library in use.

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023